Subject: Re: Pull request for FS-Cache, including NFS patches

From: David Howells <[email-masked]>
Date: Mon, 29 Dec 2008 14:26:31 +0000

Stephen Rothwell <[email-masked]> wrote:

> What was the result of discussions around FS-Cache?  I ask because it
> reappeared in linux-next today via the nfs tree (merged into that on Dec
> 24 and 25) ...

That is the result of discussions during the kernel summit in Portland.  The
discussion here is about whether Andrew agrees with adding the patches or not,
as far as I can tell.  There are a number of people/companies who want them;
there is Andrew who does not.

David